/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

#header .container {
	padding: 0 0; 
}

.page-subtitle {
	font-size: 150%;
	font-style: normal;
}

.seperator-addon {
	width: 130px;
}

.download-badge {
	padding-bottom: 10px;
}

div.title-product {
	padding: 0 0 30px 0; 
	margin: 0 0 30px 0; 
}

div.title-product span {
	font-family: 'Questrial';
	font-size: 25px;
	color: #000000; 
	padding: 5px 0 5px 0; 
	margin: 0px 0 5px 0;
}

div.title-product img {
	margin-bottom: 15px; 
	padding-bottom: 15px; 
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 600px) {

	h1.logo {
		height:50px;
	}
}



